.contact-box .form-box form button,
.about-box .detail-box .detail-section button:hover,
.contact-box .form-box form button:hover,
.about-box .detail-box .detail-section button {
  font-size: 0.98vw;
  text-transform: uppercase;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 3.1vw;
  cursor: pointer;
}

.contact-box .form-box form button img,
.about-box .detail-box .detail-section button:hover img,
.contact-box .form-box form button:hover img,
.about-box .detail-box .detail-section button img {
  margin-left: 0.9vw;
}

.contact-box .form-box form button:hover,
.about-box .detail-box .detail-section button {
  border: 1px solid #8F762D;
  background-color: white;
  color: #00264B;
}

.contact-box .form-box form button:hover .arrow1,
.about-box .detail-box .detail-section button .arrow1 {
  display: none;
}

.contact-box .form-box form button:hover .arrow2,
.about-box .detail-box .detail-section button .arrow2 {
  display: inline-block;
}

.contact-box .form-box form button,
.about-box .detail-box .detail-section button:hover {
  background-color: #00264B;
  color: white;
}

.contact-box .form-box form button .arrow1,
.about-box .detail-box .detail-section button:hover .arrow1 {
  display: inline-block;
}

.contact-box .form-box form button .arrow2,
.about-box .detail-box .detail-section button:hover .arrow2 {
  display: none;
}

.contact-box .bg,
.client-box .detail-box .bg {
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
  opacity: 0.1;
  pointer-events: none;
}

.contact-box .image-box .bg1,
.client-box .title-box .bg1,
.machinery-box .top-box .detail-box .title-box .bg1,
.offer-box .title-box .bg1,
.about-box .detail-box .title-box .bg1 {
  z-index: 2;
  text-transform: uppercase;
  opacity: 0.1;
  font-family: museo700;
  position: absolute;
}

.contact-box .image-box img,
.machinery-box .bottom-box .slider-box .img-box img,
.machinery-box .bottom-box .image-box img,
.about-box .image-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.client-box .detail-box p,
.machinery-box .top-box .detail-box .desc,
.about-box .detail-box .detail-section .desc,
.offer-box .card-wrapper .card-box .card-section .card-detail .desc {
  font-size: 0.86vw;
  letter-spacing: 1px;
}

.offer-box .card-wrapper .card-box .card-section img {
  width: 6.8vw;
  height: 6.8vw;
  margin-right: 2vw;
}

.offer-box .card-wrapper .card-box .card-section .card-detail p {
  margin: 0;
}

.offer-box .card-wrapper .card-box .card-section .card-detail .title {
  margin-bottom: 0.9vw;
  font-size: 1vw;
  text-transform: uppercase;
  color: #00264b;
  font-family: museo700;
}

.offer-box .card-wrapper .card-box .card-section .card-detail .desc {
  color: #858585;
}

.about-box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: calc(10.3vw - 3.7vw);
  padding: 0px 10%;
  margin-bottom: 11.8vw;
}

.about-box .image-box {
  position: relative;
  border: 6px solid #8f762d;
  width: 30.5vw;
  height: 33.7vw;
  margin-top: -1.6vw;
}

.about-box .image-box img {
  position: absolute;
  top: -2.1vw;
  left: 3.7vw;
}

.about-box .detail-box {
  align-self: center;
}

.about-box .detail-box .title-box {
  padding: 20px 10%;
  margin-bottom: 20px;
  position: relative;
}

.about-box .detail-box .title-box .line1 {
  position: absolute;
  bottom: 0;
  left: 0;
}

.about-box .detail-box .title-box .bg1 {
  top: -70px;
  left: 0;
  letter-spacing: 15px;
  font-size: 5.8vw;
  margin: 0;
}

.about-box .detail-box .detail-section {
  padding: 0 10% 20px;
}

.about-box .detail-box .detail-section .sub-title {
  font-size: 1.1vw;
  margin: 0 0 2.1vw 0;
  color: #424242;
  font-weight: bold;
  letter-spacing: 1px;
}

.about-box .detail-box .detail-section .desc {
  color: #767676;
  margin: 0 0 2.9vw 0;
}

.offer-box {
  padding: 5.2vw 5%;
  display: grid;
  background-color: #f7f7f7;
  grid-column-gap: calc(10.3vw - 3.7vw);
  grid-row-gap: 6vw;
  grid-template-areas: "title img" "card card";
}

.offer-box .title-box {
  grid-area: title;
  padding: 0 0 16px 8.7vw;
  position: relative;
}

.offer-box .title-box .bg1 {
  top: -5vw;
  left: 8.6vw;
  letter-spacing: 15px;
  font-size: 5.8vw;
  margin: 0;
  line-height: 5.1vw;
}

.offer-box .title-box .line1 {
  position: absolute;
  bottom: 0;
  left: 5vw;
}

.offer-box .image-box {
  padding-right: 5vw;
  position: relative;
  grid-area: img;
}

.offer-box .image-box .landscape {
  position: absolute;
  right: 5vw;
  top: calc((19.6vw / 2) * -1 - 5.2vw);
  height: 19.6vw;
  width: 35.2vw;
  -o-object-fit: cover;
     object-fit: cover;
  max-width: unset;
  z-index: 2;
}

.offer-box .image-box .line2 {
  position: absolute;
  top: -24vw;
  right: 10vw;
  z-index: 1;
  width: 10vw;
  height: 10vw;
  border-top: 1.5px solid #8f762d;
  border-right: 1.5px solid #8f762d;
}

.offer-box .image-box .line3 {
  position: absolute;
  right: 3.5vw;
  bottom: -2vw;
  width: 11vw;
  height: 8.5vw;
  border: 5px solid #8f762d;
}

.offer-box .card-wrapper {
  grid-area: card;
}

.offer-box .card-wrapper .arrow {
  cursor: pointer;
}

.offer-box .card-wrapper .card-box {
  overflow: hidden;
  margin: 0 3.2vw;
  width: 100%;
}

.offer-box .card-wrapper .card-box .card-slider {
  display: grid;
  grid-template-columns: repeat(6, 30%);
  grid-column-gap: 4.5vw;
}

.machinery-box {
  padding-top: 10vw;
  margin-bottom: 9.4vw;
}

.machinery-box .top-box {
  padding: 16px 10%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 4vw;
}

.machinery-box .top-box .detail-box {
  padding-left: 3.7vw;
}

.machinery-box .top-box .detail-box .title-box {
  position: relative;
  padding-bottom: 16px;
  margin-bottom: 20px;
}

.machinery-box .top-box .detail-box .title-box .bg1 {
  top: -4.8vw;
  left: 0;
  letter-spacing: 26px;
  font-size: 5.8vw;
  margin: 0;
  line-height: 5.1vw;
}

.machinery-box .top-box .detail-box .title-box .line1 {
  position: absolute;
  bottom: 0;
  left: -3.7vw;
}

.machinery-box .top-box .detail-box .desc {
  color: #767676;
  margin: 0 0 2.9vw 0;
}

.machinery-box .bottom-box {
  padding-left: 10%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 4vw;
}

.machinery-box .bottom-box .image-box {
  border: 6px solid #8f762d;
  position: relative;
  margin-top: -6vw;
  height: 22vw;
}

.machinery-box .bottom-box .image-box img {
  position: absolute;
  top: -3vw;
  right: -3vw;
}

.machinery-box .bottom-box .slider-box {
  display: grid;
  grid-template-columns: 1fr;
  padding-top: 0.7vw;
  overflow: hidden;
}

.machinery-box .bottom-box .slider-box .img-box {
  display: grid;
  height: 13vw;
  grid-template-columns: repeat(6, 32%);
  grid-column-gap: 1vw;
}

.machinery-box .bottom-box .slider-box .arrow-box {
  padding-left: 5vw;
}

.machinery-box .bottom-box .slider-box .arrow-box img {
  margin-right: 2vw;
}

.client-box {
  display: grid;
  grid-template-columns: 1fr;
}

.client-box .title-box {
  padding: 16px 13.7vw;
  margin-bottom: 16px;
  position: relative;
}

.client-box .title-box .line1 {
  position: absolute;
  bottom: 0;
  left: 10vw;
}

.client-box .title-box .bg1 {
  top: -2vw;
  right: 5vw;
  letter-spacing: 15px;
  font-size: 5.8vw;
  margin: 0;
}

.client-box .detail-box {
  padding: 5vw 10%;
  display: grid;
  grid-template-columns: 6fr 5fr;
  background-color: #00264b;
  align-items: center;
  justify-items: center;
  grid-column-gap: 2vw;
  position: relative;
}

.client-box .detail-box p {
  color: #dbdbdb;
}

.client-box .detail-box .logo-box {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-column-gap: 2vw;
  align-items: center;
  justify-items: center;
}

.client-box .detail-box .logo-box img {
  transform: scale(0.8);
}

.contact-box {
  position: relative;
  padding: 7.6vw 10%;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 2vw;
  grid-template-areas: "image title" "image form" "detail form";
  background-color: #dedede;
}

.contact-box .image-box {
  grid-area: image;
  align-self: center;
  border: 5px solid #8f762d;
  width: 32.2vw;
  height: 22.9vw;
  position: relative;
  margin-bottom: 5.6vw;
}

.contact-box .image-box img {
  position: absolute;
  top: 1.5vw;
  left: 1.6vw;
  z-index: 1;
}

.contact-box .image-box .bg1 {
  top: -3.8vw;
  right: -8vw;
  letter-spacing: 15px;
  font-size: 5.8vw;
  margin: 0;
}

.contact-box .title-box {
  grid-area: title;
  margin: 2vw 0 1vw 0;
  padding-bottom: 1vw;
  position: relative;
}

.contact-box .title-box .line1 {
  position: absolute;
  bottom: 0;
  left: -4vw;
}

.contact-box .form-box {
  grid-area: form;
}

.contact-box .form-box form {
  display: grid;
  grid-template-columns: 1fr;
  grid-row-gap: 1.1vw;
}

.contact-box .form-box form input,
.contact-box .form-box form textarea {
  background-color: transparent;
  padding: 0.9vw;
  resize: none;
  font-size: 1vw;
  border: 1px solid #acacac;
}

.contact-box .detail-box {
  grid-area: detail;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 37px;
}

.contact-box .detail-box p {
  margin: 0;
}

